/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}
.right-tool-bar { position: fixed; right:-60px; bottom:100px; z-index:20; display: flex; flex-direction: column;flex-wrap: nowrap;transition: all 0.3s ease-out 0s;}
.right-tool-bar > div { width: 35px; margin-bottom: 10px; transition: all 0.4s ease-out 0s;}
.right-tool-bar > div:hover { transform: scale(0.9);}
#gotop { display: block; cursor: pointer;  text-align: center;}
#gotop a { display:inline-block; width:35px; height:35px;line-height: 35px;  background:#408c73; border-radius: 100%; font-size: 15px; color: #005ea6; position: relative; text-align: center; padding-top: 10px; cursor: pointer;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);}
#gotop a:before { content: ""; position: absolute; width: 8px; height: 8px; display: block; border-width: 2px 2px 0 0; border-color: #fff; border-style: solid; transform: rotate(-45deg); top:15px; left: 14px;}
#gotop a:hover { }

.right-tool-bar-show { right:10px; }

footer { font-size: 16px; line-height:1.6; color: #fff; letter-spacing: 0; font-weight: 400; }
footer a { color: #fff !important; }
footer a:hover { color: #fff; }

.footer-contact-section { background: url("../images/footer-contact-bg.jpg") no-repeat center center / cover; height: 500px; padding: 0 5%; display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center;}
.footer-contact-section > div { text-align: center; padding-bottom: 10px;}
.footer-contact-section > div:last-child { padding-bottom: 0px;}

.footer-contact-btn .btn-type-1 { width: 280px; font-size: clamp(16px, 1.3vw, 18px); overflow: hidden; border: 2px solid #fff; background: #fff; margin:20px auto 0 auto;}
.footer-contact-btn .btn-type-1:hover { width: 270px; }

.footer-bottom-section { background: #408c73; padding: calc(20px + 3%) 5%;}
.footer-bottom-content { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.footer-bottom-content > div:nth-of-type(1) { width: 33%; padding-right: 20px;}
.footer-bottom-content > div:nth-of-type(2) { width: 67%; padding-left: 6%; padding-top: 30px; padding-bottom: 30px; border-left: 1px solid rgba(255,255,255,.16)}
.footer-bottom-link { display: flex; flex-direction: row; flex-wrap: wrap; }
.footer-bottom-link > div:nth-of-type(1) { width: 67%; display: flex; flex-direction: column; flex-wrap: nowrap; }
.footer-bottom-link > div:nth-of-type(1) > div:nth-of-type(2) { display: flex; flex-direction: row; flex-wrap: wrap; }
.footer-bottom-link > div:nth-of-type(1) > div:nth-of-type(2) > div { width: 33.33%; padding-right: 20px; }
.footer-bottom-link > div:nth-of-type(2) { width: 33%; }

.footer-logo { width: 100%; max-width: 186px; padding-bottom: 30px;}

.footer-info { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 10px;}
.footer-info > div { margin-bottom: 5px;}
.footer-info > div:nth-child(odd) { width: 17px;}
.footer-info > div:nth-child(even) { width: calc(100% - 17px); color: #fff; padding-left: 7px;}

.footer-social { display: flex; flex-direction: row; flex-wrap: wrap; }
.footer-social > a {width: 44px; height: 44px; border-radius: 100%; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; justify-content: center; background: #fff; margin: 0 12px 12px 0;}
.footer-social > a:hover { transform: scale(0.85);}
.footer-social > a img {height: 16px;}

.footer-linl-1 > a { display: block; font-size: 18px; text-transform: uppercase; font-weight: 700; line-height: 1; padding-bottom: 25px;color: #fff;}
.footer-linl-2 > a { display: block; font-size: 16px; font-weight: 300; line-height: 1; padding-bottom:13px;color: #fff;}
.footer-linl-1 > a:hover, .footer-linl-2 > a:hover { text-decoration: underline;color: #fff;}

.copyright { background: #357962; padding: 20px 5%; line-height: 1.3;  color: rgba(255,255,255,.5); font-size: 15px; text-align: center;}
.copyright a { display: inline-block; color: rgba(255,255,255,1); text-decoration: underline; padding: 0 10px; font-weight: 300;}
.copyright a:hover { color: rgba(255,255,255,1); text-decoration: none;}

@media only screen and (max-width: 1365px) {
	.right-tool-bar { transform: scale(0.7); right: 0; transform-origin: 100% 50%;}
	
}
@media only screen and (max-width: 1279px) {
	

}

@media only screen and (max-width: 980px) {
	.footer-logo { max-width: 150px;}
	
	.footer-contact-section { height: 400px;}
	.footer-contact-btn .btn-type-1 { width: 252px;}
	.footer-contact-btn .btn-type-1:hover { width: 190px; }
	
	.footer-bottom-content > div:nth-of-type(1) { width: 100%; padding-right: 0px; padding-bottom: 20px;}
	.footer-bottom-content > div:nth-of-type(2) { width: 100%; padding-left: 0%; border-left: 0px solid rgba(255,255,255,.16); border-top: 1px solid rgba(255,255,255,.16); padding-bottom: 0;}
}
@media only screen and (max-width: 768px) {
	.footer-bottom-link > div { width: 50% !important;}
	.footer-bottom-link > div:nth-of-type(1) > div:nth-of-type(2) > div  { width: 100%; }
	
}
@media only screen and (max-width: 640px) {
	
}
@media only screen and (max-width: 570px) {
	
	
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {
	
	
}